.wrapperTable {
    max-width: 1380px;
}

.pannel {
    max-width: 600px;
}
table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 14px;
    border-collapse: collapse;
    text-align: center;
}

th {
    background: #9ebcd4 ;
    color: white;
    padding: 10px 15px;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: white;
}
.warningMessage{
    text-align: center;
    padding: 50px;
    font-size: 24px;
    color: #1575ca;
}